.edit-todo-form {
  background-color: var(--eggshell);
  color: var(--rgb-25);
  width: 90%;
  opacity: 0;
  transform: opacity;
  transition-duration: 750ms;
}

.edit-form-content {
  padding: 1rem;
}

.edit-todo-form fieldset {
  margin: 1.5rem 0;
  border-radius: 10px;
  margin-bottom: 1.25rem;
}

.edit-todo-form legend {
  font-style: italic;
  color: var(--charcoal);
}

.tags-list {
  margin-top: 1rem;
  background-color: var(--charcoal);
  padding: 1rem 0.5rem;
}

.tag-msg {
  margin-block-end: 0;
  font-style: italic;
}

.tag-msg > span {
  font-weight: bold;
}

@media screen and (max-width: 481px) {
  .edit-todo-form {
    overflow-y: scroll;
  }
}
